.container-nav {
	background-color: #ededed;
	width:38em;
	height:1.71em;
	margin:2em 0 0 3em;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0 1em;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			13em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			1.7em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			12em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	width:			48em;
	height:			2.9em;
	margin:			2.5em 0 0 -1em;
}
.sf-menu a {
	width:			8.em;
	padding: 		.2em 0em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#000;
	font:bold 1.07em verdana, sans-serif;
}
.sf-menu li {
	background:		#ededed;
	border-radius:1em;
	-moz-border-radius:1em;
	-webkit-border-radius:1em;
}
.sf-menu li li {
	background:		#e0e0e0;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	padding: 		.1em .1em;
}
.sf-menu li li li {
	background:		#d4d4d4;
}
.sf-menu li li li li {
	background:		#c7c7c7;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:#0000c6; color:#fff; 
	border-radius:0 10em 0 0;
	-moz-border-radius:0 10em 0 0;
	-webkit-border-radius:0 10em 0 0;
}
.sf-menu li:hover > a {background:#0000c6; color:#fff; 
	border-radius:0 10em 0 0;
	-moz-border-radius:0 10em 0 0;
	-webkit-border-radius:0 10em 0 0;
	}
.sf-menu li.sfHover > a {background:#0000c6; color:#fff; 
	border-radius:0 10em 0 0;
	-moz-border-radius:0 10em 0 0;
	-webkit-border-radius:0 10em 0 0;}

/*** arrows **/

.sf-sub-indicator {
	background:url(../images/arrow-black.gif) no-repeat;
	background-position:10px 4px;
}

li ul .first {
	border-radius:0 10em 0 0;
	-moz-border-radius:0 10em 0 0;
	-webkit-border-radius:0 10em 0 0;
}

